body
{
	background-image:url('../img/bg2.jpg');
	background-repeat:repeat-y;
}

.top {
    background-color: #360402;
	color:#fff;
    border-radius: 3px;
    bottom: 20px;
    cursor: pointer;
    display: none;
    font-size: 10px;
	font-weight:bold;
    height: 40px;
    line-height: 40px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 45px;
    z-index: 999;

}

#mmenu
{
	display:none;
}

@media screen and ( max-width: 720px ) 
{

	#gringosContent img {
		width:100%;
		height:auto;
	}

	#logo
	{
		display:block;
		float:none;
		margin-top:80px;
		margin-left:auto;
		margin-right:auto;
		height:100%;
	}
	
	#logo img
	{
		height:100%;
		width:auto;
	}

	#bird, #headerContainer > img, #mainBanner, #delivery
	{
		display:none;
	}
	
	#mainContainer
	{
		width:auto;
	}	
	
	#contentContainer, #footerContainer, .offersBanner, #navContainer
	{
		background-image:none;
	}
	
	#navContainer
	{
		height:auto;
		width:auto;
		position:relative;
	}
	
	#navContainer div
	{
		margin-left:-155px;
	}
	
	#mmenu
	{
		display:block;
		background-color:#360402;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		
	}
	
	#mmenu .floatContainer
	{
		position:relative;
	}

	#mmenu .menu
	{
		display:none;
	}
	
	#mmenua
	{
		width:40px;
		height:38px;
		background-color:#360402;
		display:block;
		background-image:url('../img/nav.png');
		background-position:center center;
		float:left;
	}
	
	#mmenu .menu > li 
	{
		text-align:left;
	}
	
	#mmenu .menu > li > a
	{
		color:#fff;
		text-indent:10px;
	}
	
	#mfacebook, #mtwitter, #mdeliveroo, #mubereats
	{
		display:inline-block;
		float:right;
		line-height:38px;
		height: 38px;
		color:#fff;
		width:38px;
		text-decoration:none;
		background-color:#3a5795;
		text-align:center;
		font-weight:bold;
		font-size:16px;
	}
	
	#mdeliveroo {
		background-color: #00cdbe;
		position: relative;
	}
	
	#mdeliveroo img {
		position: absolute;
		top: 5px;
		left: 5px;
	}
	
	#mtwitter
	{
		background-color:#0084b4;
	}
	#mubereats { background-color:#000; }
	
	#mbook
	{
		display:inline-block;
		float:right;
		color:#fff;
		line-height:38px;
		text-transform:uppercase;
		text-decoration:none;
		padding:0 15px;
	}
	
	.menu
	{
		clear:both;
		display:none;
		padding:0;
	}
	
	.menu > li {
		display: block;
		float: none;
		padding:0;
		text-align:center;
	}
	
	.menu li ul, .menu > li > ul > li > ul
	{
		position:static;
		background-image:none;
		width:90%;
		margin:0 5%;
		text-align:left;
	}
	
	.menu > li > ul > li a, .menu > li > ul > li > ul > li > a 
	{
		width:auto;
		padding:0;
		line-height:30px;
		height:30px;
		text-indent:10px;
	}
	
	.menu > li > ul > li > ul > li > a 
	{
		font-size:10px;
		color:#000;
	}
	
	#contentContainer
	{
		height:auto;
	}
	
	#leftPane, #rightPane
	{
		float:none;
		width:auto;
	}
	
	.offersBanner
	{
		width:auto;
		height:auto;
	}
	
	.offersBanner a
	{
		display:inline-block;
		*display:block;
		zoom:1;
		width:24%;
		text-align:center;
	}
	
	.offersBanner > div
	{
		padding:0;
	}
	
	#leftPane
	{
		margin-bottom:20px;
	}

	#joomlaContent
	{
		background-image:none;
		height:auto;
	}
	
	.item-page {
    height: auto;
	}
	
	#keepInTouch p 
	{
		text-align:center;
	}
	
	#footerContainer
	{
		width:auto;
		height:auto;
		margin:0 25px;
		padding:0;
	}
	
	#footerMenus .footerMenu
	{
		display:inline-block;
		*display:inline;
		zoom:1;
		width:25%;
		margin:20px 0 0 0;
		text-align:center;
	}
	
	#copyrightSiteBy a
	{
		color:#000;
	}
	
	#copyright, #siteBy
	{
		float:none;
		line-height:20px;
		text-align:center;
		margin:5px 0;
		padding:0;
		color:#000;
	}
	
	.setWidth
	{
		width:auto;
	}
	
	
	#complaint
	{
		display:none;
	}
	
	#headerContainer
	{
		height:120px;
		margin-bottom:0px;
	}
}

@media screen and ( max-width: 550px ) 
{
	
}

@media screen and ( max-width: 450px ) 
{
	#headerContainer
	{
		height:100px;
	}

	#logo
	{
		width: 300px;
		margin:60px auto 0 auto;
	}
	
	#logo img
	{
		width:100%;
		height:auto;
	}

	.offersBanner a
	{
		width:49%;
	}
	
	.leftPattern, .rightPattern
	{
		display:none;
	}
	
	#footerMenus 
	{
		display:none;
	}
	
	.item-page strong
	{
		display:block;
	}
	
	.item-page img
	{
		float:none !important;
		clear:both;
		margin:10px 0;
	}
	

}

@media screen and ( max-width: 350px ) 
{
	#rightPane
	{
		display:none;
	}
}